WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: qTranslate slug with widget] MySQL error when updating to 0.6

[Resolved] [Plugin: qTranslate slug with widget] MySQL error when updating to 0.6

Viewing 1 replies (of 1 total)
  • S3nd41
    Member

    @s3nd41

    Oops, sorry, I didn’t even remember I had already posted this bug.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: qTranslate slug with widget] MySQL error when updating to 0.6’ is closed to new replies.